@charset "UTF-8";


body {
	_display: inline;
	_zoom:1;
	margin: 0px;
	padding: 0px;
}


.pc-center {
	text-align: center;
}


.pc-foatright {
	float: right;
}

.pc-foatright-img {
	float: right;
	padding-bottom: 20px;
	padding-left: 20px;
}

.pc-foatleft {
	float: left;
}

.pc-foatleft-img {
	float: left;
	padding-bottom: 20px;
	padding-right: 20px;
}

.pc-left-sp10 {
	padding-left: 10px;
}


.pc-top-sp10 {
	padding-top: 10px;
}

.pc-top-sp20 {
	padding-top: 20px;
}

.pc-top-sp30 {
	padding-top: 30px;
}

.pc-top-sp40 {
	padding-top: 40px;
}

.pc-none {
	display: none;
}

.pc-width50per {
	width: 50%;
}

.pc-width50per img {
	width: 100%;
}

.pc-width49per {
	width: 49%;
}

.pc-width49per img {
	width: 100%;
}

.sm-sp10 {
	padding: 0px;
}

.sm-rightleft-sp10 {
	padding-right: 0px;
	padding-left: 0px;
}
.sm-none {
	display: inline;
}
#site-head-right .site-head-btns{
	display: flex;
}
#site-head-right .site-head-btns .sm-none{
	display: block;
    flex: 0 0 31.3333333%;
    margin: 0 1%;
}

.sm-img-wide100 {
	width: auto;
	height: auto;
}

.sm-text-center {
}




/*////////////////////////////////// ���� //////////////////////////////////*/



figure {
	margin: 0;
	padding: 0;
	overflow: hidden;
}

figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
figure:hover img {
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}


.text-big {
	font-size: 30px;
	line-height: 44px;
	font-weight: bold;
}

.text-big2 {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
}


.text-big3 {
	font-size: 30px;
	line-height: 50px;
}

.text-big4 {
	font-size: 25px;
	line-height: 40px;
}

.table-font td {
}

.site-body {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px 0px;
}


#site-head-kotei {
}

#site-head-left {
	width: 54%;
	float: left;
	padding-bottom: 20px;
	padding-top: 10px;
}

#site-head-right {
	width: 46%;
	float: right;
	padding-bottom: 20px;
	padding-top: 10px;
}


#site-head-right a:link {
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #FFFFFF;
	background-color: #EC6262;
	margin-top: 10px;
	border: 1px solid #EC6262;
	/*width: 220px;*/
	text-align: center;
	font-size: 13px;
}
#site-head-right a:visited {
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #FFFFFF;
	background-color: #EC6262;
	margin-top: 10px;
	border: 1px solid #EC6262;
	/*width: 220px;*/
	text-align: center;
	font-size: 13px;
}
#site-head-right a:hover {
	display: block;
	padding-top: 7px;
	padding-bottom: 7px;
	color: #EC6262;
	background-color: #FFFFFF;
	margin-top: 10px;
	border: 1px solid #EC6262;
	/*width: 220px;*/
	text-align: center;
	font-size: 13px;
}
#site-head-right a.btn_login {
	background-color: #659238;
    border: 1px solid #659238;
}
#site-head-right a.btn_login:link {
	background-color: #659238;
    border: 1px solid #659238;
}
#site-head-right a.btn_login:visited {
	background-color: #659238;
    border: 1px solid #659238;
}
#site-head-right a.btn_login:hover {
	background-color: #FFFFFF;
	color: #659238;
}

#site-head-right a.btn_saibikan {
	background-color: #FFCC00;
    border: 1px solid #FFCC00;
}
#site-head-right a.btn_saibikan:link {
	background-color: #FFCC00;
    border: 1px solid #FFCC00;
}
#site-head-right a.btn_saibikan:visited {
	background-color: #FFCC00;
    border: 1px solid #FFCC00;
}
#site-head-right a.btn_saibikan:hover {
	background-color: #FFFFFF;
	color: #FFCC00;
}



#site-head-sitename {
	float: left;
	font-size: 23px;
	font-weight: bold;
}

#site-head-sitename a {
	color: #000000;
}


#site-head-h1 {
	float: left;
	padding-left: 20px;
	padding-top: 35px;
}

#headercolor {
	background-color: #F0F0F0;
	padding-bottom: 10px;
}


#site-news {
	width: 20%;
	float: left;
}

#site-news2 {
	width: 80%;
	float: left;
}

#site-sm-menu {
	display: none;
}



#site-navi {
	font-size: 14px;
}

#site-navi ul, li {
	margin: 0px;
	padding: 0px;
}

#site-navi li {
	float: left;
	width: auto;
}


#site-navi li a:link {
	display: block;
	width: auto;
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 30px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}


#site-navi li a:visited {
	display: block;
	width: auto;
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 30px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

#site-navi li a:hover {
	display: block;
	width: auto;
	color: #659238;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-top: 30px;
	margin-bottom: 10px;

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#site-navi li a.active {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


#main {
	display: block;
	margin-right: auto;
	margin-left: auto;
}


.site-main-menu1 {
	float: left;
	width: 34%;
	margin-bottom: 20px;
}


.site-main-menu2 {
	float: left;
	width: 33%;
	margin-bottom: 20px;
}

.site-main-menu-sp {
	margin-right: 19px;
}

.site-main-menu-box {
	position:relative;
	background-color: #FFFFFF;
	max-width: 264px;
	min-height: 150px;
	padding: 20px;
	font-size: 14px;
	line-height: 24px;
}


.site-main-menu-box a {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	text-indent:-9999px;
}

.site-main-menu-box a:hover {
    background-color:#F0F0F0;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.site-footer-left {
	float: left;
	width: 30%;
}

.site-footer-left a {
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}



/*////////////////////////////////// ���X�|���V�u�e�[�u�� //////////////////////////////////*/

.responsive-table2-input {
   width: 60%;
    }

.responsive-table2-input-wide {
   width: 90%;
    }

/* ���X�|���V�u�e�[�u��ver1
----------------------------------------------------*/


.responsive-table input, textarea, select {
	padding: 7px;
	margin-bottom: 3px;
}



.responsive-table table	{ 
   width: 100%;
   border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
}


.responsive-table th {
	width: 40%;
	padding: 10px;
	border: 1px solid #CCCCCC;
	text-align: left;
	font-weight: bold;
	background-color: #E7F8EB;
 }

.responsive-table td {
	padding: 10px;
	border: 1px solid #CCCCCC;
	text-align: left;
	background-color: #FFFFFF;
 }

.responsive-table2-textarea {
   width: 80%;
    }



/* ���X�|���V�u�e�[�u��ver2
----------------------------------------------------*/

.responsive-table-ver2 table	{ 
   width: 100%;
   border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
}

.responsive-table-ver2 th {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: left;
	font-weight: normal;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
 }

.responsive-table-ver2 td {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
 }

.responsive-table2-ver2 textarea {
   width: 80%;
    }



/* ���X�|���V�u�e�[�u��ver3
----------------------------------------------------*/


.responsive-table-ver3 input, textarea, select {
	padding: 7px;
	margin-bottom: 3px;
}



.responsive-table-ver3 table	{ 
   width: 100%;
   border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
}


.responsive-table-ver3 th {
	width: 30%;
	padding: 10px;
	border: 1px solid #CCCCCC;
	text-align: left;
	font-weight: bold;
	background-color: #F0F0F0;
 }

.responsive-table-ver3 td {
	padding: 10px;
	border: 1px solid #CCCCCC;
	text-align: left;
	background-color: #FFFFFF;
 }


.responsive-table_b input, textarea, select {
	padding: 7px;
	margin-bottom: 3px;
}



.responsive-table_b table	{ 
   width: 100%;
   border-collapse: collapse;
	margin-right: auto;
	margin-left: auto;
}


.responsive-table_b th {
	width: 15%;
	padding: 10px;
	border: 1px solid #CCCCCC;
	text-align: left;
	font-weight: bold;
	background-color: #E7F8EB;
 }

.responsive-table_b td {
	padding: 10px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
 }


/*////////////////////////////////// �X���C�_�[ //////////////////////////////////*/

.slider-arrow--right {
	bottom: 50%;
	right: 30px;
	background-image: url(../js/slider/right.png);
	background-repeat: no-repeat;
	background-position: right top;
}

.slider-arrow--left {
	bottom: 50%;
	left: 30px;
	background-image: url(../js/slider/left.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.slider-nav {
  position: absolute;
  bottom: 30px;	/*��ʉ��[����̋���*/
}




/*////////////////////////////////// pagetop //////////////////////////////////*/

#page-top {
	position: fixed;
	bottom: 0px;
	left: 90%;
	background-color: #04572B;
}
